/* Static View-only Star Version */
div.fivestar-widget-static .star {
  background-image: none;
  width: 8px;
}

div.fivestar-widget-static .star-even {
  background-position: -8px 0px;
}

div.fivestar-widget-static .star-odd span.on {
  background-image: url(star.png);
}

div.fivestar-widget-static .star-even span.on {
  background-image: url(star.png);
  background-position: -8px -32px;
}

div.fivestar-widget-static .star-odd span.off {
  background-image: url(star.png);
}

div.fivestar-widget-static .star-even span.off {
  background-image: url(star.png);
  background-position: -8px 0px;
}

/* Javascript Star Version */
div.fivestar-widget .cancel,
div.fivestar-widget .cancel a {
  background-image: url(cancel.png);
}
div.fivestar-widget .star {
 background-image: none;
 width: 8px;
}

div.fivestar-widget .star-odd a {
  background-image: url(star.png);
}

div.fivestar-widget .star-even a {
  background-image: url(star.png);
  background-position: -8px 0px;
}

div.fivestar-widget div.star-even.on a {
  background-position: -8px -16px;
}

div.fivestar-widget div.hover a,
div.rating div a:hover {
  background-image: url(star.png);
}

div.fivestar-widget div.star-even.hover a,
div.rating div a:hover {
 background-position: -8px -32px;
}
